Subject: [IGSMAIL-2179] HRAO antenna damaged
From: Dave Stowers
Date: Wed, 24 Feb 1999 18:27:18 PST

******************************************************************************
IGS Electronic Mail      Wed Feb 24 18:27:18 PST 1999      Message Number 2179
******************************************************************************

Author: Dave Stowers
Subject: HRAO antenna damaged

Dear Colleagues,

HRAO's antenna was damaged by lightning Saturday night the 20th, Ludwig
Combrinck has replaced the coax between the lightning arrestor and the 
antenna, installed a new 90v gas discharge unit and replaced the antenna. 
A new sitelog will be submitted shortly.

-dave

[Mailed From: Dave Stowers <[email-masked]>]